﻿/* General */
body {
    background-color: rgb(243, 249, 255); /* The footer color */
    font-family: Tahoma, Arial, Sans-Serif;
    font-size: 10pt;
}
h1 {
    font-size: 18pt;
}
h2 {
    font-size: 1em;
}
h3 {
    font-size: 10pt;
    font-weight: bold;
}
hr {
    border: 0;
    border-bottom: solid 1px rgb(220, 220, 220);
    height: 1px;
    margin: 0 0 20px 0;
}

img.TitleImage {
    margin: 10px 0 20px 0;
}

/* Generic columns */
div.Column {
    float: left; 
    width: 24.6%;
}
div.Column div.ColumnInner {
    margin: 10px;
}
div.Column.First div.ColumnInner {
    margin-left: 0;
}
div.Column.Last div.ColumnInner {
    margin-right: 0;
}


/* Header */
div#TopBarOuter {
    height: 42px;
    background: url(/Images/Public/TopBarBG.png) repeat-x rgb(15, 51, 85);
}

div#TopBar {
    width: 900px;
    margin: 0 auto;
}

div#TopBar img#Logo {
    margin: 10px 0;
}

/* Menu */
div#TopBar ul#Menu {
    float: right;
    width: 405px;
    margin: 6px 0;
    padding: 0;
    list-style-type: none;
}

div#TopBar ul#Menu li {
    float: left;
    margin: 0 3px;
}

div#TopBar ul#Menu li a {
    height: 26px;
    display: inline-block;
}

div#TopBar ul#Menu li a#Home { width: 56px; background-image: url(/Images/Public/TopMenu/Home.png); }
div#TopBar ul#Menu li a#ProductTour { width: 104px; background-image: url(/Images/Public/TopMenu/ProductTour.png); }
div#TopBar ul#Menu li a#Pricing { width: 62px; background-image: url(/Images/Public/TopMenu/Pricing.png); }
div#TopBar ul#Menu li a#ContactUs { width: 91px; background-image: url(/Images/Public/TopMenu/ContactUs.png); }
div#TopBar ul#Menu li a#SignIn { width: 62px; background-image: url(/Images/Public/TopMenu/SignIn.png); }

div#TopBar ul#Menu li a.Current { 
    background-position: 0 26px; 
}
div#TopBar ul#Menu li a:hover { 
    background-position: 0 52px; 
}



/* Footer */
div#FooterOuter {
    border-top: solid 1px rgb(215, 235, 255);
}

div#Footer {
    width: 900px;
    margin: 0 auto;
    font-size: 0.85em;
    line-height: 2em;
}

div#Footer h3 {
    font-size: 1em;
    margin: 0 0 3px 0;
}
div#Footer ul {
    list-style-type: none;
    margin: 0 0 8px 0;
    padding: 0;
}

div#Footer,
div#Footer a,
div#Footer a:visited,
div#Footer a:hover {
    color: rgb(64, 64, 64);
    text-decoration: none;
}
div#Footer a:hover {
    text-decoration: underline;
}


/* === VIDEO OVERLAY === */
div.VideoOverlay {
    display: none;
    z-index: 10000;
    background-color: White;
    padding: 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow:0 0 10px 5px rgb(64, 64, 64); 
    -webkit-box-shadow: 0 0 20px black;                 
}
div.VideoOverlay .close {
    background: url(/Images/Public/VideoClose.png) no-repeat center center;
    position: absolute; 
    right: -23px; 
    top: -21px; 
    cursor: pointer; 
    height: 48px; 
    width: 48px;             
}
div.VideoOverlay div.VideoContainer {
    width: 640px;
    height: 498px;
}
